# CEGUI::ListHeaderProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the ListHeader class. More...

## Classes

class | ColumnsSizable
| Property to access the setting for user sizing of the column headers. More...
class | ColumnsMovable
| Property to access the setting for user moving of the column headers. More...
class | SortSettingEnabled
| Property to access the setting for user modification of the sort column & direction. More...
class | SortDirection
| Property to access the sort direction setting of the list header. More...
class | SortColumnID
| Property to access the current sort column (via ID code). More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the ListHeader class.